@charset "utf-8";

#main{
	overflow: hidden;
	padding-bottom: 50px;
	padding-top: 140px;
}
#main .mainBox{
	padding:0px 0;
}
.pageTitle{
	padding: 10px 0px;
}
.pageTitle h2{
	color: #e86ba6;
	font-size: 24px;
}
.pageTitle span{
	display: block;
	margin: 5px 0 30px 0;
	width: 20px;
	height: 3px;
	background: #e86ba6;
}
.leftBox{
	float: left;
	width: 960px;
	padding: 20px;
	background:#fff;
}
.listBox{
	margin: 0px -2%;
}
.listBlock{
	display: block;
	float: left;
	width: 21%;
	margin:0px 2% 30px;
	position: relative;
}
.listBlock .listPic img{
	width: 100%;
	border-radius: 3px;
	background-position: center;
	overflow: hidden;
	background-size: cover;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.listBlock:hover .listPic img{
	transform: scale(1.05,1.05);
	-ms-transform: scale(1.05,1.05);
	-webkit-transform: scale(1.05,1.05);
	-o-transform: scale(1.05,1.05);
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}


.listBlock .title {
	font-size: 16px;
	margin: 5px 0 3px;
	color: #e86ba6;
	text-align: center;
	font-weight: normal;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}




@media screen and (max-width: 768px) {
	#main{
		background: none;
		overflow: hidden;
		padding-bottom: 0px;
		padding-top: 50px;
	}
	#main .mainBox{
		overflow:hidden;
		background:#fff;
		padding:10px;
	}
	.leftBox{
		float: none;
		width: 100%;
	}
	.listBox{
		margin: 10px;
	}
	.listBlock{
		display: block;
		float: none;
		width: 100%;
		margin:0px 0 20px;
		position: relative;
		padding-bottom: 10px;
		border-bottom: 1px solid #eee;
	}
	.listBlock .listPic img{
		width: 100%;
		border-radius: 3px;
		background-position: center;
		background-size: cover;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}
	.listBlock:hover .listPic img{
		box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
	}
	.listPic {
	       width:100%;
	       height:auto;
	       overflow:hidden;
	}
	.listBlock .title {
		font-size: 16px;
		margin-bottom: 3px;
		color: #54a2d6;
		font-weight: normal;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}
	.listBlock .describe {
		font-size: 14px;
		font-weight: normal;
		line-height: 1.8em;
	}
	.listBlock .more{
		position: absolute;
		bottom: 10px;
		right: 0;
		color: #54A2D6;
		padding-left: 15px;
		background: url(../img/icon_more.png) no-repeat left center;
	}
	
	
	
	.rightBox{
	  display: none;
	}
}





